@charset "utf-8";
/* CSS Document */

.main-table{font-family:Arial; font-weight:normal; Font-size:13px; color:#333; line-height:24px; text-align:justify;}
.main-heading{    font-weight: bold;
    Font-size: 23px;
    color: #222;
    line-height: 36px;
    border-bottom: 1px #ccc dashed;
    text-transform: uppercase;
    margin-bottom: 20px;
    text-align: left;
    margin-top: 0;}
.sub-heading{
    font-weight: bold;
    Font-size: 19px;
    color:  #000;
    line-height: 30px;
    margin-bottom: 10px;
    text-transform: uppercase;
    text-align: left;
    }
.team-title{font-weight:bold; Font-size:15px; color:#333; line-height:30px;}
.contact-us{ padding-left:20px; line-height:24px;}



.container-fluid{padding-left:2px; padding-right:2px;}



.table-responsive {
    min-height: .01%;
    overflow-y: hidden !important;     border: 0;
}

/*nav-bar*/

.dropdown-toggle{position:relative;}
.nav-item ul li .dropdown-toggle::after{position:absolute;right: 5px; top: 10px;}
.bg-light{background-color: #162341 !important;height:100%;}
.nav-link{font-weight: 400; color:#000;}
.nav-fill{width:100%; font-size: 15px;}
.navbar-brand{ margin:0;}
/*
.navbar-toggler{ background-color: #121212 !important;}
*/
/*nav-bar*/
@media (max-width: 1170px){
.navbar-expand-md .navbar-nav .nav-link{padding-right:1px; padding-left: 1px; font-size: 13px;}
}
@media (max-width: 991px){
#MenuControl, #MenuControl_C, #HeaderControl, #HeaderControl_C, #widgetsControl_C, #widgetsControl{ height: initial !important;}

.navbar-expand-md .navbar-nav .nav-link{padding-right:1px; padding-left: 1px; font-size: 14px; text-align: left;}

}
	
	
	
@media (max-width: 767px){
.navbar.navbar-expand-md{text-align:center;}
.navbar.navbar-expand-md .container-fluid{display:block;}
.nav-fill .nav-item, .nav-fill>.nav-link{text-align:left;}
.navbar-nav>li{ display: block; text-align: left; padding: 4px 20px; border-bottom: 1px solid #999; border-right:0; }
.nav-item ul li .dropdown-toggle::after{ transform: rotate(90deg);}
.nav-item .nav-link.dropdown-toggle::after { position: absolute; right: 5px; top: 15px;}
.navbar-expand-md .navbar-nav .nav-link{ font-size: 14px; padding-right: 5px; padding-left: 15px;}

.banner-hm img{ max-width: 100% !important;}

}
